<p class="pflichtfeldhinweis">
    <f:if condition="{isCompany}">
        <f:then>Bitte geben Sie Ihre Unternehmensdaten ein.</f:then>
        <f:else>Bitte geben Sie Ihre persönlichen Daten ein.</f:else>
    </f:if>
    Die mit einem Stern (<span class="must">*</span>) markierten Felder sind Pflichtfelder.
</p>